LINUX.ORG.RU

трудности с инсталом php

 ,


0

2

Добрый день, есть место такой проблеме. Необходимо установить php отличной версии от 5.5.3 которая находятся в репозиториях.Скачал архив, начитался манов начал инсталисть все откомпилилось создал деб пакет инстальнулось но но php не отрабатывается.(phpinfo() отображается просто кодом хотя php -v показывает необходимую версию) Гуру поделитесь маном или опытом как то ли пхп заинсталить ровно то ли апач вернуть на путь истины. Linux Mint 16 cinnamon x64

апач поставь, ээээ!!!11один-один

Silencer ()

Посмотрите есть ли в вашем deb пакете файл '/usr/lib/apache2/modules/libphp5.so'

Проверьте, что в конфиге Apache подключен модуль php:

LoadModule php5_module    modules/libphp5.so

Проверьте, что в конфиге apache присутствует указание выполнения php :

SetHandler application/x-httpd-php
или
AddHandler application/x-httpd-php .php .php5 .phtml

kostik87 ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.